/* FIXME: to be inherited by all other styles */
#PART* {
  /* FIXME: replace by appropriate font:
  fontset = "-*-*-medium-r-normal-*-8-*-*-*-*-*-iso8859-1,*-r-*"
   => font: "8" */
  padding: 1px;
  color: #000000;
}

#PART_ext2, #PART_ext3, #PART_ext4 {
  background-color: #ff0000;
  background-image: none;
  padding: 1px;
}
#PART_ext2:hover:hover, #PART_ext3:hover, #PART_ext4:hover {
  background-color: #e60000;
  padding: 1px;
}
#PART_ext2:active:active, #PART_ext3:active, #PART_ext4:active {
  background-color: #e60000;
  padding: 1px;
}

#PART_xfs {
  background-color: #ff9900;
  background-image: none;
  padding: 1px;
}
#PART_xfs:hover {
  background-color: #e66600;
  padding: 1px;
}
#PART_xfs:active {
  background-color: #e69900;
  padding: 1px;
}

#PART_swap	{
  background-color: #66cc00;
  background-image: none;
  padding: 1px;
}
#PART_swap:active, #PART_swap:hover	{
  background-color: #66b700;
  padding: 1px;
}

#PART_vfat, #PART_ntfs, #PART_ntfs-3g, #PART_exfat {
  background-color: #00b7ff;
  background-image: none;
  padding: 1px;
}
#PART_vfat:hover, #PART_ntfs:hover, #PART_ntfs-3g:hover, #PART_exfat:hover {
  background-color: #0099e6;
  padding: 1px;
}
#PART_vfat:active, #PART_ntfs:active, #PART_ntfs-3g:active, #PART_exfat:active {
  background-color: #0099e6;
  padding: 1px;
}

#PART_empty	{
  background-color: #ffffff;
  background-image: none;
  padding: 1px;
}
#PART_empty:hover, #PART_empty:active {
  background-color: #e6e6e6;
  padding: 1px;
}

#PART_other	{
  background-color: #929eab;
  background-image: none;
  padding: 1px;
}

#PART_new {
  background-color: #1f429c;
  background-image: none;
  color: #ffffff;
  padding: 1px;
}

GtkPaned.resize_partition {
  -GtkPaned-handle-size: 5;
  margin: 0;
}

.pane-separator {
    background-color: white;
    background-image: none;
    border-style: none solid;
    border-color: #a1a1a1;
    border-width: 1px;
}

